Subject: Re: [lojban] ... On second thought

From: John Cowan <[email-masked]>
Date: Mon, 20 Aug 2001 17:05:00 -0400

Nick NICHOLAS wrote:

> Americans don't say kar,l for Carl, either, right?

Well, I do.

> Because there are not two syllables in Carl.

There are for me. I understand /kA:l/ as "Carl", but I
wouldn't say it, and /kARl/ for me is German "Karl".

> And "," stands for syllable break, not syllabic
> consonant. 

> So does Carl illustrate anything here? Or should I drop it in favour of
> Carol?

That might be better internationally. But I pronounce Carl and Carol
the same except for the stressed vowel.

(Hey, if you can pronounce cup and carp the same except for
vowel length, why not?)

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel